/* ---------- Globals ---------- */

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    background-color: #f3f3f3;
    font:12px "arial";
    color: #555555;
    -webkit-text-size-adjust: 100%;
}

a {
    color: #C01313;
}

ul {
    margin: 0;
    padding: 0;
}

p {
    margin: 0 0 10px;
    line-height: 160%;
}

img {
    border: 0;
}

/* headings */
h1 {
    font: 34px "PT Sans";
    color: #c01313;
    margin: 0;
    padding: 0;
}

h2 {
    font: 18px "PT Sans";
    color: #c01313;
    margin: 0 0 10px;
    padding: 0;
}

h3 {
    font-size: 13px;
    margin: 0;
    padding: 0;
    line-height:170%;
}

table {
    width: 100%;
    margin: 0 0 10px;
}

table p {
    margin: 0;
}
table td {
    vertical-align: top;
    line-height: 160%;
}
.type {
    background-color: #e0e0e0;
    border-color: #d0d0d0;
    color: #666;
    margin-left: .5em;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    background-color: #eaeaea;
    font-weight: bold;
    padding: 2px 6px;
    font-size: 80%;
}

.flag.optional {
    color: #777;
    font-style: italic;
}

.private {
    display: none;
}

.block {
    margin: 0 0 25px;
}

.list {
    padding: 0 0 10px 35px;
}

.list li{
    padding: 5px 0;
    line-height: 160%;
}

/* structure */
#wrapper {
    position: relative;
    width: 768px;
    text-align: left;
    margin: 0 auto;
}

#col-main {
    background-color: #fff;
    padding: 35px 20px 20px;
    border: 1px solid #D0D0D0;
    overflow: hidden;
    width: 458px;
    float:left;
}

#col-main:after
{
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

#col-right {
    width: 228px;
    padding: 20px;
    position: relative;
    float: right;
}

/* header */
#header {
    display: block;
    padding: 0 20px;
    position: relative;
    overflow: hidden;
    z-index: 100;
}

#header h1 {
    width: 500px;
    padding: 10px 0 0;
}

.slogan {
    width: 450px;
    padding: 5px 0 30px 0;
    display: block;
    font-size: 18px;
    line-height: 30px;
}

.crest {
    float: left;
    margin: 0 10px 0 0;
}

.download {
    position: absolute;
    right: 20px;
    top: 25px;
}

.download .btn{
    display: block;
    color: #fff;
    margin: 0 0 10px;
    text-decoration: none;
    font: 16px/38px "PT Sans";
    text-align: center;
    background-color: #881313;
    border: 1px solid #791313;
    height: 38px;
    width: 228px;
}

.download p {
    font-size: 11px;
    float: right;
}

/* menu */
.menu {
    width: 228px;
    padding: 20px;
    position: relative;
    float: right;
}

.menu select {
    display: none;
    width : 100%;
}

.menu ul {
    list-style: none;
    margin: 0 0 0 -20px;
}

.menu li {
    display: inline;
}

.menu a {
    display: block;
    line-height: 35px;
    padding: 0 0 0 20px;
}

.menu .active {
    background-color: #ccc;
}

#col-right .menu {
    padding: 0 20px 20px;
}

#col-right .menu ul {
    margin: 0;
}

/* misc */
.addthis_toolbox {
    display:inline-block;
    width: 200px;
}

#footer {
    width: 500px;
    clear: both;
    padding:10px 0;
    text-align:center;
}

/* syntax highlighter */
pre {
    margin: 5px 0 35px;
    overflow: hidden;
    padding: 2px;
    border: 1px solid #ccc;
    position: relative;
}

code {
    padding: 5px 30px;
    display: block;
    background-color: #efefef;
    margin: 0;
    overflow: auto;
}

@media screen {
    .str { color: #C01313 }  /* string content */
    .kwd { color: #008 }  /* a keyword */
    .com { color: #660 }  /* a comment */
    .typ { color: #606 }  /* a type name */
    .lit { color: #066 }  /* a literal value */
    /* punctuation, lisp open bracket, lisp close bracket */
    .pun, .opn, .clo { color: #660 }
    .tag { color: #008 }  /* a markup tag name */
    .atn { color: #606 }  /* a markup attribute name */
    .atv { color: #080 }  /* a markup attribute value */
    .dec, .var { color: #606 }  /* a declaration; a variable name */
    .fun { color: red }  /* a function name */
}

@media print, projection {
    .str { color: #060 }
    .kwd { color: #006; font-weight: bold }
    .com { color: #600; font-style: italic }
    .typ { color: #404; font-weight: bold }
    .lit { color: #044 }
    .pun, .opn, .clo { color: #440 }
    .tag { color: #006; font-weight: bold }
    .atn { color: #404 }
    .atv { color: #060 }
}

/* responsive */
@media screen and (max-width: 760px) {

    #wrapper {
        width: auto;
    }

    #col-main {
        width: auto;
        float: none;
    }

    .img-responsive {
        width: 100%;
        height: auto;
    }

    #col-right {
        width: auto;
        float: none;
    }

    #col-right .menu {
        padding: 0 0 20px;
    }

    #header {
        height: auto;
    }

    #header h1 {
        width: auto;
    }

    .slogan {
        width: auto;
        margin: 0 0 10px;
    }

   .download {
        position: relative;
        top: 0;
        left: 0;
    }

    .download .btn {
        width: auto;
    }

    .menu {
        width: auto;
        float: none;
    }

    .menu ul{
        display : none;
    }

    .menu select {
        display: block;
    }

    #col-right .menu {
        margin: 0 0 20px;
    }

    #footer {
        width: auto;
    }

}